Version 6.x.x Source

Table Name: `tabTerms and Conditions`

Standard Terms and Conditions that can be added to Sales and Purchases. Examples: 1. Validity of the offer. 1. Payment Terms (In Advance, On Credit, part advance etc). 1. What is extra (or payable by the Customer). 1. Safety / usage warning. 1. Warranty if any. 1. Returns Policy. 1. Terms of shipping, if applicable. 1. Ways of addressing disputes, indemnity, liability, etc. 1. Address and Contact of your Company.

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `title` | Data | Title |
2 | `disabled` | Check | Disabled |
3 | `terms` | Text Editor | Terms and Conditions |

### Controller

#### erpnext.setup.doctype.terms_and_conditions.terms_and_conditions

### Class TermsandConditions

Inherits from frappe.model.document.Document

#### Linked In:

- Company
- Delivery Note
- Material Request
- Offer Letter
- POS Profile
- Purchase Invoice
- Purchase Order
- Purchase Receipt
- Quotation
- Sales Invoice
- Sales Order
- Supplier Quotation